## extension-helpers 0.1

=== debian/changelog ===
extension-helpers (0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Ole Streicher ]
  * Remove version.py (regenerated by scm) (Closes: #978273)
  * Push Standards-Version to 4.5.1. No changes needed
  * Push dh-compat to 13

 -- Ole Streicher <olebole@debian.org>  Sun, 27 Dec 2020 11:48:53 +0100

extension-helpers (0.1-2) unstable; urgency=low

  * Disable autotests at the moment (confirmed by upstream)

 -- Ole Streicher <olebole@debian.org>  Thu, 23 Apr 2020 20:50:04 +0200

extension-helpers (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #956048)

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Apr 2020 21:18:24 +0200
