## extension-helpers 1.0.0

=== debian/changelog ===
extension-helpers (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed.
  * Build-depend on pybuild-plugin-pyproject

 -- Ole Streicher <olebole@debian.org>  Mon, 21 Mar 2022 10:57:15 +0100

extension-helpers (0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all-dev.

  [ Ole Streicher ]
  * Remove usage of distutils (Closes: #1001008)

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Dec 2021 09:06:35 +0100
