=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: extension-helpers
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all-dev (>= 3.6),
+               pybuild-plugin-pyproject,
+               python3-all-dev,
                python3-distutils,
                python3-pip,
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/extension-helpers
+Vcs-Git: https://salsa.debian.org/python-team/packages/extension-helpers.git
 Homepage: https://pypi.org/project/extension-helpers/
-Vcs-Git: https://salsa.debian.org/python-team/packages/extension-helpers.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/extension-helpers
 
 Package: python3-extension-helpers
 Architecture: any
