## extension-helpers 1.1.0

=== debian/changelog ===
extension-helpers (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 25 Jul 2023 10:00:11 +0200
