=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/extension-helpers
 Vcs-Git: https://salsa.debian.org/python-team/packages/extension-helpers.git
 Homepage: https://pypi.org/project/extension-helpers/
