## extension-helpers 1.1.1

=== debian/changelog ===
extension-helpers (1.1.1-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:50:17 +1100

extension-helpers (1.1.1-1ubuntu1) noble; urgency=medium

  * Drop Dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 10 Mar 2024 18:45:48 +0100

extension-helpers (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * TST: fix pyproject-only test (ensure build-time dependencies are installed)
  * Remove duplicate quotes around test paths
  * Add cython3 to build (test) dependencies

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Dec 2023 21:28:13 +0100

extension-helpers (1.1.0-2) unstable; urgency=medium

  * Add missing build dependency python3-tomli (Closes: #1052736)

 -- Ole Streicher <olebole@debian.org>  Wed, 27 Sep 2023 09:44:12 +0200
