=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: extension-helpers
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cython3 <!nocheck>,
+               debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
                python3-all-dev,
-               python3-distutils,
                python3-pip,
                python3-pytest,
                python3-setuptools,
-               python3-setuptools-scm
+               python3-setuptools-scm,
+               python3-tomli
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/extension-helpers
 Vcs-Git: https://salsa.debian.org/python-team/packages/extension-helpers.git
@@ -19,8 +21,7 @@
 
 Package: python3-extension-helpers
 Architecture: any
-Depends: python3-distutils,
-         python3-setuptools,
+Depends: python3-setuptools,
          python3-dev,
          ${misc:Depends},
          ${python3:Depends},
