## extension-helpers 1.2.0

=== debian/changelog ===
extension-helpers (1.2.0-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 1.2.0
  * Use dh-sequence-python3, trim d/rules

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Dec 2024 14:35:29 +0100

extension-helpers (1.1.1-2) unstable; urgency=medium

  * Team Upload
  * Remove stale dependency on python3-distutils (Closes: #1065856)
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 May 2024 15:06:51 +0200
