=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: extension-helpers
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
 Build-Depends: cython3 <!nocheck>,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-pip,
@@ -14,6 +13,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-tomli
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/extension-helpers
 Vcs-Git: https://salsa.debian.org/python-team/packages/extension-helpers.git
