## extension-helpers 1.4.0

=== debian/changelog ===
extension-helpers (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Skip tests that require Cython >= 3.1
  * d/watch: Update to version 5; switch upstream to Github

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Sep 2025 13:45:40 +0200

extension-helpers (1.2.0-2) unstable; urgency=medium

  * Team Upload
  * Drop build-dep on python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 13:40:06 +0200
