=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-tomli
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/extension-helpers
 Vcs-Git: https://salsa.debian.org/python-team/packages/extension-helpers.git
 Homepage: https://pypi.org/project/extension-helpers/
