=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=extension-helpers
export PYBUILD_TEST_ARGS=extension_helpers/tests/test*.py
export SETUPTOOLS_SCM_PRETEND_VERSION=${DEB_VERSION_UPSTREAM}

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_test:
	rm -rf .pybuild/*/build/apyhtest_eva/
